<template>
  <div id="app" class="grid-container">
    <dive-header class="grid-item header" />
    <router-view class="grid-item content"></router-view>
    <diveFooter class="grid-item footer dive-card"></diveFooter>
    <div>
      <div
        v-for="item in 12"
        :key="item"
        :class="[`bubbleAll bubble-— : bubble--${item}`]"
      ></div>
    </div>
  </div>
</template>

<script>
//import axios from "axios";
import diveHeader from "@/components/diveHeader";
import diveFooter from "@/components/diveFooter";

export default {
  name: "App",
  components: {
    diveHeader,
    diveFooter,
  },
};
</script>
<style>
@keyframes bubbleAnimation {
  0% {
    transform: translateY(0%) scale(0.9);
    opacity: 0.1;
  }
  100% {
    transform: translateY(-120vh) scale(1.4);
    opacity: 0.8;
  }
}
</style>
